SDL_DestroyEnvironment(3)

NAME
SDL_DestroyEnvironment - Destroy a set of environment variables.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DestroyEnvironment(SDL_Environment *env);

FUNCTION PARAMETERS

env the environment to destroy.

THREAD SAFETY
It is safe to call this function from any thread, as long as the environment is no longer in use.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateEnvironment(3)